
.main-content table {clear:both; margin: 0; border-collapse:collapse; empty-cells:show; background:none; border: none;}
.main-content table th {padding:2px 5px 2px 5px; border-left: solid 1px #5f5f5f; border-right:solid 1px #6f6951; border-top:solid 1px #5f5f5f; border-bottom:solid 1px #5f5f5f; font-weight: bold}
.main-content table td {padding:2px 5px 2px 5px; border:none;}
.main-content table.tgallery {margin: 20px 0 20px 0; border-collapse:collapse; background:none; border: none}
.main-content table.tgallery td {padding: 0px 20px 15px 0; margin: 0; border-collapse:collapse; background-color:none; border: none} 

.main-content .line {width: 100%; height: 2px; background: #b4bfc3}

.main-content #description_product {font: 16px 'PT Sans Narrow',arial,sans-serif; color: #111;}
.main-content #description_product  fieldset {font: 16px 'PT Sans Narrow',arial,sans-serif; color: #111;}
.main-content #description_product p {font: 16px 'PT Sans Narrow',arial,sans-serif; color: #111;}
.main-content #description_product legend {padding:5px 10px; font: bold 21px 'PT Sans Narrow',arial,sans-serif; color: #db0810;}
.main-content #description_product {padding:10px 20px; font: 16px 'PT Sans Narrow',arial,sans-serif;  border:solid 1px #ddd;}
.main-content #description_product  table {margin: 10px 0 10px 0; width: 100%; clear:both; border-collapse:collapse; empty-cells:show; background-color:#ffffff; border: 1px solid #d0dbe3}
.main-content #description_product  table td {padding:1px 5px; border-left: solid 1px #d0dbe3; border-right:solid 1px #d0dbe3; border-top:solid 1px #d0dbe3; border-bottom:solid 1px #d0dbe3;}

.main-content .category_list  {padding: 0 0 10px 0}
.main-content .category_list  li {display: inline; margin: 0 20px 0px 0}

#plist {margin: 10px 0 10px 0; width: 100%; clear:both; border-collapse:collapse; empty-cells:show; background-color:#ffffff; border-top: 2px solid #dee5eb}
#plist th {padding:5px 10px; border:0; background: #fff;  border-bottom: 2px solid #dee5eb; font: bold 16px 'PT Sans Narrow',arial,sans-serif;}
#plist td {padding:5px 10px; font: 16px 'PT Sans Narrow',arial,sans-serif; border-bottom: 1px solid #dee5eb;}
#plist .model {font: 18px 'PT Sans Narrow',arial,sans-serif;}
#plist tbody tr:hover{background-color:#f1f1f1;}

#product_filter {font: 16px 'PT Sans Narrow',arial,sans-serif; padding: 0px 10px; margin: 0; background: #dee5eb}
#product_filter select{font: 16px 'PT Sans Narrow',arial,sans-serif; }
#product_filter .button_product_filter{font: 16px 'PT Sans Narrow',arial,sans-serif; }

#basket_button {font: 24px 'PT Sans Narrow',arial,sans-serif;}

ul.b-paging {overflow:hidden; margin:10px 0 5px 0; list-style:none;}
ul.b-paging li {float:left; padding:0 0 5px 0; margin:0 2px 0 0; list-style:none; background: #fff;}
ul.b-paging li a {padding: 1px 3px; font-weight: normal; font-size: 14px;}
ul.b-paging li a.current {background: #b70209; color: #fff;}
ul.b-paging li a:hover{background: #dee5eb; color: #000;}

.btn1  {box-shadow:0px 0px 2px #222;	font-size: 16px;	font-weight: normal;	color: #fff;	display: inline-block;	padding: 5px 10px;	border: 0;	background-color: #ce1118;text-decoration: none; cursor: pointer;}
.btn1:hover {	color: #fff;	text-decoration: none;	background-color: #b10b11;}

.btn1.btn2 {box-shadow:0px 0px 2px #222;	font-size: 16px;	font-weight: normal;	color: #fff;	display: inline-block;	padding: 5px 10px;	border: 0;	background-color: #ccc;	text-decoration: none; }
.btn1.btn2:hover {	color: #000;	text-decoration: none;	background-color: #ddd;}
